.containerBox {
	font-size: 12px;
}

.section_mf {
	padding-bottom: 30px;
	border-bottom: 2px solid #8C92A8;
	overflow: hidden;
	width: 100%
}

.button1 a.disabled {
	text-decoration: none;
	filter: alpha(opacity = 50);
	opacity: 0.5;
}

.techColumn1 {
	padding-right: 4px !important;
}

.techColumn2 {
	padding-left: 4px !important;
}

input.button1 {
	color: white;
	display: block;
	padding: 2px 10px 3px 10px;
	background: #787878 url(../images/buttonBG.png) left bottom repeat-x;
	font-family: Tahoma, Arial, Georgia;
}

#slidebox {
	height: auto !important;
	z-index: 1000;
}

.topNewsBox {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.megaDropDown{
	overflow: hidden !important;
	height: 210px !important;
	z-index: 1000000 !important;
}

.eq-watchlist th.lft, .eq-watchlist td.lft, .mf-watchlist th.lft, .mf-watchlist td.lft, .cm-watchlist th.lft, .cm-watchlist td.lft{
	text-align:left;
}
.eq-watchlist th, .eq-watchlist td.cntr, .mf-watchlist th, .mf-watchlist td.cntr, .cm-watchlist th, .cm-watchlist td.cntr{
	text-align:center;
}

.eq-watchlist a.bookmark, .mf-watchlist a.bookmark, .cm-watchlist a.bookmark {
    background: url("../images/share_sprite.png") no-repeat scroll -27px -207px transparent;
    height: 18px;
    padding: 5px 0 0 22px;
}

.eq-watchlist a.del, .mf-watchlist a.del, .cm-watchlist a.del {
    background: url("../images/del.png") no-repeat scroll left top transparent;
    height: 18px;
    padding: 0 0 0 18px;
}

.caption > a{
	color: black !important;
}

#navigation {
        z-index: 900;
}

.colLColumn2{
	padding-left: 0px !important;
}
